# Type Alias WidgetCheckListType

type WidgetCheckListType = {
content: WidgetCheckListContent;
name: CheckList;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:49

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetCheckListContent

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:52

### name

name: CheckList

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:50

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:51